Strophe 0.13 XMPP client library

Data Fields
SHA1_CTX Struct Reference

`#include <sha1.h>`

## Data Fields
uint32_t | state [5]
uint32_t | count [2]
uint8_t | buffer [64]

## Field Documentation

## ◆ state

uint32_t SHA1_CTX::state[5]

## ◆ count

uint32_t SHA1_CTX::count[2]

## ◆ buffer

uint8_t SHA1_CTX::buffer[64]

The documentation for this struct was generated from the following file:

- sha1.h